Skip site navigation (1) Skip section navigation (2)

BUG #1213: version 8.0 install error in beta1 msi

From: "PostgreSQL Bugs List" <pgsql-bugs(at)postgresql(dot)org>
To: pgsql-bugs(at)postgresql(dot)org
Subject: BUG #1213: version 8.0 install error in beta1 msi
Date: 2004-08-11 21:56:24
Message-ID: 20040811215624.5F5BA5A106E@www.postgresql.com (view raw or flat)
Thread:
Lists: pgsql-bugs
The following bug has been logged online:

Bug reference:      1213
Logged by:          Steve Johnson

Email address:      stevej(at)missionindia(dot)org

PostgreSQL version: 7.5 Dev

Operating system:   windows xp

Description:        version 8.0 install error in beta1 msi 

Details: 

During install of the 8.0 beta1 msi, received installer error code 2803 
while the installer had "ODBC" displayed in the descriptive text in the 
wizard window. 

I'm running psqlodbc.dll version 7.3.200 dated 10/23/2003 for access to my 
linux postgresql database.  I also have cygwin installed, but I'm not 
running postgresql as a service for that. 

While installing, I was prompted for and had the installer create the 
service "postgres" user and the database "postgres" user for me.  Other than 
password, I used all defaults. 

The install completed, the service is running, and I can access the database 
with psql, so it looks like the rest of the install completed. 

Also, this form didn't let me select 8.0beta1 for my postgresql version, so 
sorry about any confusion. 

I can't find any install log to post.  Location?



pgsql-bugs by date

Next:From: PostgreSQL Bugs ListDate: 2004-08-11 21:59:07
Subject: BUG #1214: ecpg regression in 8.0.0beta1
Previous:From: Matthew L DanielDate: 2004-08-11 21:29:32
Subject: 8.0.0 beta 1, contrib/dbsize, GetDatabasePath wrong

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group